# encode

## Syntax:
`encode {value}

## Examples:
`encode Message`

## Description:
Encode a string using the current encoding, which is by default set to `utf-8`. Currently the only other option is `base64`. See the [set](../keywords/set.md) keyword; also [decode](decode.md).

Next: [error](error.md)  
Prev: [empty](empty.md)

[Back](../../README.md)
